package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class StopCaptureScreenStream extends StaticRequestData<Object> {
    private static StopCaptureScreenStream instance;

    public static StopCaptureScreenStream getInstance() {
        if (instance == null) {
            instance = new StopCaptureScreenStream();
        }
        return instance;
    }

    private StopCaptureScreenStream() {
        super("Captures", "stopCaptureScreen", new Object());
    }
}
